<template>
	<web-view v-if="src" @message="getMessage" ref="webview" :src="src">
	</web-view>
  </template>
  
  <script>
  export default {
	data() {
	  return {
		src: "",
	  };
	},
	onLoad(op) {
	  // const platform_id = uni.getStorageSync("platform_id");
	  const token = uni.getStorageSync("token_platform_id"); 
	  const storeId = uni.getStorageSync('store_id')
	  this.src = `https://hy.h5.ctkj88.com/#/pages/Inquiries/Inquiries?token=${token}&platform_store_id=${storeId}`;
  
	  console.log(  this.src,'  this.src')
	},
	mounted() {
	  console.log(this.$refs);
	},
	methods: {
	  getMessage(e) {
		if (e) {
		}
	  },
	},
  };
  </script>
  <style></style>
  